{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-serif-georgian-vf-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-serif-georgian-vf-fonts_function_install",
            "desc": "测试软件包能够通过系统包管理器成功安装。"
        },
        {
            "name": "test_google-noto-serif-georgian-vf-fonts_function_uninstall",
            "desc": "测试软件包能够通过系统包管理器成功卸载。"
        },
        {
            "name": "test_google-noto-serif-georgian-vf-fonts_function_font_file",
            "desc": "测试安装后，字体文件是否存在于预期的系统字体目录中。"
        },
        {
            "name": "test_google-noto-serif-georgian-vf-fonts_function_font_list",
            "desc": "测试安装后，字体是否被系统字体配置工具识别并列出。"
        },
        {
            "name": "test_google-noto-serif-georgian-vf-fonts_function_app_usage",
            "desc": "测试在支持字体选择的应用程序中，可以选中并使用此字体进行文本渲染。"
        }
    ]
}